a { text-decoration: none; color: inherit; }
body { margin:0px; padding:0px; font-family:Arial; }
.tower_200{
  background: url(img/irish_watchtower_200.jpg) no-repeat; 
  width:960px;   height:200px;   margin:0 auto;  padding:0px;  position:relative;
}
.tower_200 .tower_title{ font-size:48px; font-weight: bold; padding:10px; top:0px; position:absolute; }
.tower_200 .tower_menu_div{ margin:0; text-align:center; bottom:5px; position:absolute; width:100%; }

.tower_200 .tower_menu_ul{ _border-top: solid 2px #FFFFFF; list-style-type: none; margin:0px 10px 0px 10px; padding:5px 0px 0px 0px; }
.tower_200 .tower_menu_ul li{ display: inline; color: #FFFFFF; font-size:110%; font-weight:bold; padding:0px 10px; }
.tower_200 .tower_menu_ul li:hover{ color:#000000; }
.tower_200 .tower_menu_ul li.active{ color:#000000; }

.submenu_div{ margin:0; text-align:center; width:100%; }
.submenu_ul{ list-style-type: none; margin:0px 10px 0px 10px; padding:5px 0px 0px 0px; }
.submenu_ul li{ display: inline; color: #000000; font-size:110%; font-weight:bold; padding:0px 10px; }
.submenu_ul li:hover{ color:#FF0000; }
.submenu_ul li.active{ color:#FF0000; }
.content{}

_html {
  background: url(img/irish_watchtower_960.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.tower{
  background: url(img/irish_watchtower_960.jpg) no-repeat; 
  width:960px; 
  height:720px; 
  _height:100%;
  margin:0 auto;
  padding:0px;
  position:relative;
  _margin-top:-260px;
}
.tower .tower_title{ font-size:48px; font-weight: bold; padding:10px; top:0px; position:absolute; }
.tower .tower_menu_div{ margin:0; text-align:center; padding-top:440px; _position:absolute; width:100%; }
.tower .tower_bottom { 
  text-align:center; 
  width:100%; 
  color:#FFFFFF; 
  font-weight:bold; 
  font-size:80%; 
  position:absolute; 
  bottom:0px; 
  padding:10px 0px;
}

.tower .tower_menu_ul{ border-top: solid 2px #FFFFFF; list-style-type: none; margin:0px 10px 0px 10px; padding:5px 0px 0px 0px; }
.tower .tower_menu_ul li{ display: inline; color: #FFFFFF; font-size:110%; font-weight:bold; padding:0px 10px; }
.tower .tower_menu_ul li:hover{ color:#000000; }
.tower .tower_menu_ul li.active{ color:#000000; }

.tower_200_bottom { 
  background: url(img/irish_watchtower_30.jpg) no-repeat; 
  width:960px; 
  height:20px; 
  padding:5px 0px; 
  text-align:center; 
  color:#FFFFFF; 
  font-weight:bold; 
  font-size:80%; 
  margin:0 auto;
/*  
  position:fixed;
  bottom:0;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;  
*/  
}
.datahtml a{
  text-decoration: underline;
  color:#000099;
  font-weight:bold;
  cursor: pointer;
}